@media only screen and (min-width: 1801px) {
    /* Bg-Layer */
    .ttm-left-span>.ttm-col-wrapper-bg-layer {
        margin-left: -500px;
    }
    .ttm-right-span>.ttm-col-wrapper-bg-layer {
        margin-right: -500px;
    }
}

@media only screen and (max-width: 1700px) {
    #rev_slider_2_1_wrapper .icon-box {
        margin-left: 150px;
    }
}

@media only screen and (max-width: 1500px) {
    #rev_slider_2_1_wrapper .icon-box {
        display: none;
    }
}

@media only screen and (max-width: 1800px) and (min-width: 1601px) {
    /* Bg-Layer */
    .ttm-left-span>.ttm-col-wrapper-bg-layer {
        margin-left: -400px;
    }
    .ttm-right-span>.ttm-col-wrapper-bg-layer {
        margin-right: -400px;
    }
}

@media only screen and (max-width: 1300px) {
    .res-1300-mr-0 {
        margin-right: 0;
    }
    .res-1300-ml-0 {
        margin-left: 0;
    }
}

@media only screen and (max-width: 1199px) {
    #rev_slider_1_1_wrapper .uranus.tparrows {
        display: none;
    }
    #rev_slider_3_1_wrapper .uranus.tparrows {
        display: none;
    }
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
    /* Bg-Layer */
    .ttm-left-span>.ttm-col-wrapper-bg-layer {
        margin-left: -300px;
    }
    .ttm-right-span>.ttm-col-wrapper-bg-layer {
        margin-right: -300px;
    }
    .res-1600-ml-50 {
        margin-left: 50px!important;
    }
    .res-1600-mt-30 {
        margin-top: -30px!important;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px) {
    /* Bg-Layer */
    .ttm-left-span>.ttm-col-wrapper-bg-layer {
        margin-left: -200px;
    }
    .ttm-right-span>.ttm-col-wrapper-bg-layer {
        margin-right: -200px;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .ttm-tabs.ttm-tab-style-01 {
        display: block;
    }
    /* .ttm-tabs.ttm-tab-style-01 ul.tabs li.active span {
        left: 15px;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active {
        padding: 25px 25px 24px 60px;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs,
    .ttm-tabs.ttm-tab-style-01 .content-tab {
        width: 100%;
        position: unset;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active:before,
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active:after {
        content: unset;
    } */
}

@media only screen and (min-width: 1300px) {}

@media (max-width:1024px) {
    .tm_coverimgbox_wrapper {
        display: block;
        background-color: transparent;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_contents {
        padding: 60px 15px 50px;
        border-right: none;
        height: auto;
        margin-bottom: 15px;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_contents .coverbox-img-reposive {
        display: inline-flex;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_img {
        display: none;
    }
}

@media only screen and (max-width:1200px) {
    .testimonials-nav {
        max-width: 360px;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

@media all and (max-width: 1199px) {
    .res-1199-ml-0 {
        margin-left: 0 !important;
    }
    .res-1199-mr-0 {
        margin-right: 0 !important;
    }
    .res-1199-mt-0 {
        margin-top: 0 !important;
    }
    .res-1199-mb-0 {
        margin-bottom: 0 !important;
    }
    .res-1199-ml-10 {
        margin-left: 10px !important;
    }
    .res-1199-ml-15 {
        margin-left: 15px !important;
    }
    .res-1199-ml-20 {
        margin-left: 20px !important;
    }
    .res-1199-mr-10 {
        margin-right: 10px !important;
    }
    .res-1199-mr-15 {
        margin-right: 15px !important;
    }
    .res-1199-mr-20 {
        margin-right: 20px !important;
    }
    .res-1199-mr_330 {
        margin-right: -330px !important;
    }
    .res-1199-pt-0 {
        padding-top: 0!important;
    }
    .res-1199-pr-0 {
        padding-right: 0!important;
    }
    .res-1199-pl-0 {
        padding-left: 0!important;
    }
    .res-1199-pb-0 {
        padding-bottom: 0!important;
    }
    .res-1199-pt-15 {
        padding-top: 15px!important;
    }
    .res-1199-pr-15 {
        padding-right: 15px!important;
    }
    .res-1199-pl-15 {
        padding-left: 15px !important;
    }
    .res-1199-mt-15 {
        margin-top: 15px !important;
    }
    .res-1199-mt-30 {
        margin-top: 30px !important;
    }
    .res-1199-mt-50 {
        margin-top: 50px !important;
    }
    .res-1199-mb-15 {
        margin-bottom: 15px !important;
    }
    .res-1199-mb-20 {
        margin-bottom: 20px !important;
    }
    .res-1199-mb-30 {
        margin-bottom: 30px !important;
    }
    .res-1199-mb-50 {
        margin-bottom: 50px !important;
    }
    .res-1199-mb-50 {
        margin-bottom: 50px !important;
    }
    .top_bar {
        display: none;
    }
    .ttm-tabs.ttm-tab-style-03 ul.tabs {
        text-align: left;
        border-bottom: none;
    }
    .ttm-tabs.ttm-tab-style-03 ul.tabs li a:before {
        content: unset;
    }
    .ttm-row .container,
    .ttm-row .container-fluid,
    .ttm-page-title-row .container {
        max-width: 100%;
    }
    .ttm-row .container,
    .element-row .container,
    .sidebar .container {
        padding: 0;
    }
    .ttm-row .container>.row,
    .ttm-page-title-row .container>.row {
        margin: 0;
    }
}

@media (max-width: 991px) {
    .row-equal-height>[class*='col-'],
    .ttm-equal-height-image,
    .featured-imagebox img,
    .ttm_single_image-wrapper,
    .ttm_single_image-wrapper img,
    [class*='col-lg'] .ttm-equal-height-image {
        text-align: center;
        margin: 0 auto;
    }
    [class*='col-lg'] .ttm-equal-height-image {
        display: block;
        width: 100%;
    }
    .featured-imagebox img {
        min-width: 100%;
    }
    .page-title-heading h2 {
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 5px;
    }
    .page-title-heading p {
        margin-bottom: 8px;
    }
    .ttm-page-title-row-inner {
        padding: 65px 0;
    }
    /* ttm-bg-layer */
    [class*='col-lg'] .ttm-col-bgimage-yes,
    .bg-layer-equal-height [class*='col-lg'] .ttm-col-bgcolor-yes {
        height: auto !important;
    }
    .bg-layer>.container>.row>[class*='col-lg'] {
        padding: 0;
    }
    h1 {
        font-size: 60px;
        line-height: 72px;
    }
    h2 {
        font-size: 30px;
        line-height: 40px;
    }
    h3 {
        font-size: 21px;
        line-height: 30px;
    }
    h4 {
        font-size: 28px;
        line-height: 38px;
    }
    h5 {
        font-size: 20px;
        line-height: 30px;
    }
    h6 {
        font-size: 15px;
        line-height: 18px;
    }
    .section-title {
        margin-bottom: 30px;
    }
    .featured-imagebox-portfolio.style1 .featured-thumbnail img {
        height: 383px;
    }
    /* ttm-row */
    body .page.ttm-sidebar-true .site-main,
    .ttm-row {
        padding: 60px 0 !important;
    }
    .ttm-row.broken-section {
        padding: 0 0 !important;
    }
    .ttm-row.top_zero_padding-section {
        padding: 0px 0 50px !important;
    }
    .ttm-row.bottom_zero_padding-section {
        padding: 50px 0 0 !important;
    }
    .ttm-row.zero_padding-section {
        padding: 0 0 0px!important;
    }
    .ttm-row.bolg-section {
        padding: 52px 0 45px!important;
    }
    .ttm-row.portfolio-section {
        padding: 50px 0 35px !important;
    }
    .ttm-row.blog_faq-section {
        padding: 50px 0 35px !important;
    }
    .ttm-row.blog-section {
        padding: 50px 0 35px !important;
    }
    .ttm-row.cta-section {
        padding: 50px 0 0 !important;
    }
    .ttm-row.client-section_3 {
        padding: 52px 0px 44px !important;
    }
    .ttm-row.services_2-section {
        padding: 50px 0 35px !important;
    }
    .ttm-row.contact-section {
        padding: 0 0 !important;
    }
    .ttm-row.portfolio_2-section {
        padding: 50px 0 35px !important;
    }
    .ttm-row.process-section {
        padding: 50px 0 25px !important;
    }
    .ttm-row.fid-section {
        padding: 50px 0 30px !important;
    }
    .ttm-row.features-section {
        padding: 45px 0 40px !important;
    }
    .ttm-row.services-section_2 {
        padding: 100px 0 60px !important;
    }
    .ttm-row.zero_padding-section .border {
        border: none !important;
    }
    .ttm-row.welcome-section_1 {
        padding: 60px 0 0 !important;
    }
    /* spacing */
    .spacing-1 {
        margin-top: 0;
        padding: 41px 15px 35px 0px;
    }
    .spacing-2 {
        padding: 0;
        margin-top: 40px;
    }
    .spacing-3 {
        padding: 0;
    }
    .spacing-4 {
        padding: 51px 15px 60px;
        margin: 0 -15px;
    }
    .spacing-5 {
        padding: 45px 0px 40px;
        margin-top: 0px;
    }
    .spacing-6 {
        padding: 20px 0px 20px;
        margin-top: 0;
    }
    .spacing-7 {
        padding: 50px 15px 35px;
    }
    .spacing-8 {
        padding: 50px 15px;
    }
    .spacing-9 {
        margin-left: 0;
        padding: 40px 15px;
        margin-top: 0;
    }
    .spacing-10 {
        padding: 40px 15px 0;
    }
    .spacing-11 {
        margin-right: 0;
        padding: 315px 25px 55px 25px;
    }
    .spacing-12 {
        padding-left: 0;
        margin-top: 35px;
    }
    .spacing-13 {
        padding: 0px 0;
    }
    .spacing-14 {
        margin: 40px 0 0;
        padding: 40px 15px;
    }
    .spacing-15 {
        padding: 38px 15px;
        margin: 40px 0;
    }
    .spacing-16 {
        padding: 0 15px;
    }
    .spacing-17 {
        padding: 50px 0 15px;
    }
    .spacing-18 {
        padding: 8px 0px 25px;
    }
    .res-991-ml_150 {
        margin-left: -150px !important;
    }
    .res-991-p-0 {
        padding: 0px !important;
    }
    .res-991-p-20 {
        padding: 20px !important;
    }
    .res-991-pt-0 {
        padding-top: 0 !important;
    }
    .res-991-pt-10 {
        padding-top: 10px !important;
    }
    .res-991-pt-15 {
        padding-top: 15px !important;
    }
    .res-991-pt-20 {
        padding-top: 20px !important;
    }
    .res-991-pt-25 {
        padding-top: 25px !important;
    }
    .res-991-pt-30 {
        padding-top: 30px !important;
    }
    .res-991-pt-40 {
        padding-top: 40px !important;
    }
    .res-991-pt-50 {
        padding-top: 50px !important;
    }
    .res-991-pt-60 {
        padding-top: 60px !important;
    }
    .res-991-pb-0 {
        padding-bottom: 0 !important;
    }
    .res-991-pb-15 {
        padding-bottom: 15px !important;
    }
    .res-991-pb-20 {
        padding-bottom: 20px !important;
    }
    .res-991-pb-25 {
        padding-bottom: 25px !important;
    }
    .res-991-pb-30 {
        padding-bottom: 30px !important;
    }
    .res-991-pb-40 {
        padding-bottom: 40px !important;
    }
    .res-991-pb-50 {
        padding-bottom: 50px !important;
    }
    .res-991-pb-60 {
        padding-bottom: 60px !important;
    }
    .res-991-pb-70 {
        padding-bottom: 70px !important;
    }
    .res-991-pb-80 {
        padding-bottom: 80px !important;
    }
    .res-991-pr-0 {
        padding-right: 0 !important;
    }
    .res-991-pr-15 {
        padding-right: 15px !important;
    }
    .res-991-pr-30 {
        padding-right: 30px !important;
    }
    .res-991-pr-50 {
        padding-right: 50px !important;
    }
    .res-991-pr-60 {
        padding-right: 60px !important;
    }
    .res-991-pl-0 {
        padding-left: 0 !important;
    }
    .res-991-pl-15 {
        padding-left: 15px !important;
    }
    .res-991-pl-30 {
        padding-left: 30px !important;
    }
    .res-991-pl-50 {
        padding-left: 50px !important;
    }
    .res-991-pl-60 {
        padding-left: 60px !important;
    }
    .res-991-m-0 {
        margin: 0 !important;
    }
    .res-991-mt-0 {
        margin-top: 0 !important;
    }
    .res-991-mt-10 {
        margin-top: 10px !important;
    }
    .res-991-mt-15 {
        margin-top: 15px !important;
    }
    .res-991-mt-20 {
        margin-top: 20px !important;
    }
    .res-991-mt-30 {
        margin-top: 30px !important;
    }
    .res-991-mt-40 {
        margin-top: 40px !important;
    }
    .res-991-mt-45 {
        margin-top: 45px !important;
    }
    .res-991-mt-50 {
        margin-top: 50px !important;
    }
    .res-991-mt-60 {
        margin-top: 60px !important;
    }
    .res-991-mt_10 {
        margin-top: -10px !important;
    }
    .res-991-mt_15 {
        margin-top: -15px !important;
    }
    .res-991-mt_20 {
        margin-top: -20px !important;
    }
    .res-991-mt_30 {
        margin-top: -30px !important;
    }
    .res-991-mt_40 {
        margin-top: -40px !important;
    }
    .res-991-mt_50 {
        margin-top: -50px !important;
    }
    .res-991-mt_60 {
        margin-top: -60px !important;
    }
    .res-991-mb-0 {
        margin-bottom: 0 !important;
    }
    .res-991-mb-15 {
        margin-bottom: 15px !important;
    }
    .res-991-mb-10 {
        margin-bottom: 10px !important;
    }
    .res-991-mb-20 {
        margin-bottom: 20px !important;
    }
    .res-991-mb-25 {
        margin-bottom: 25px !important;
    }
    .res-991-mb-30 {
        margin-bottom: 30px !important;
    }
    .res-991-mb-40 {
        margin-bottom: 30px !important;
    }
    .res-991-mb-50 {
        margin-bottom: 50px !important;
    }
    .res-991-mb-60 {
        margin-bottom: 60px !important;
    }
    .res-991-mb_15 {
        margin-bottom: -15px !important;
    }
    .res-991-mb_20 {
        margin-bottom: -20px !important;
    }
    .res-991-mb_25 {
        margin-bottom: -25px !important;
    }
    .res-991-mb_30 {
        margin-bottom: -30px !important;
    }
    .res-991-mb_40 {
        margin-bottom: -40px !important;
    }
    .res-991-mb_50 {
        margin-bottom: -50px !important;
    }
    .res-991-mb_60 {
        margin-bottom: -60px !important;
    }
    .res-991-mb_70 {
        margin-bottom: -70px !important;
    }
    .res-991-mb_80 {
        margin-bottom: -80px !important;
    }
    .res-991-ml-0 {
        margin-left: 0 !important;
    }
    .res-991-ml-15 {
        margin-left: 15px !important;
    }
    .res-991-ml-20 {
        margin-left: 20px !important;
    }
    .res-991-ml-30 {
        margin-left: 30px !important;
    }
    .res-991-ml-40 {
        margin-left: 40px !important;
    }
    .res-991-ml-50 {
        margin-left: 50px !important;
    }
    .res-991-ml_15 {
        margin-left: -15px !important;
    }
    .res-991-ml_30 {
        margin-left: -30px !important;
    }
    .res-991-ml_50 {
        margin-left: -50px !important;
    }
    .res-991-mr-0 {
        margin-right: 0 !important;
    }
    .res-991-mr-15 {
        margin-right: 15px !important;
    }
    .res-991-mr-20 {
        margin-right: 20px !important;
    }
    .res-991-mr-30 {
        margin-right: 30px !important;
    }
    .res-991-mr-40 {
        margin-right: 40px !important;
    }
    .res-991-mr-50 {
        margin-right: 50px !important;
    }
    .res-991-mr_15 {
        margin-right: -15px !important;
    }
    .res-991-mr_30 {
        margin-right: -30px !important;
    }
    .res-991-mr_50 {
        margin-right: -50px !important;
    }
    .ttm-vertical_sep>[class*='col-lg']:not(:last-child):before {
        content: unset;
    }
    .featured-imagebox-portfolio.style1.active:before,
    .featured-imagebox-portfolio.style4.active:before {
        opacity: 1;
        backface-visibility: visible;
    }
    .res-991-mt-90 {
        margin-top: 90px !important;
    }
    .featured-imagebox-services.style2 .featured-thumbnail img {
        min-width: 89px;
        height: 103px;
    }
    .featured-imagebox-portfolio.style1.active .featured-thumbnail,
    .featured-imagebox-portfolio.style4.active .featured-thumbnail {
        opacity: 0;
    }
    .featured-imagebox-portfolio.style1.active:hover .featured-thumbnail,
    .featured-imagebox-portfolio.style4.active:hover .featured-thumbnail {
        opacity: 1;
    }
    .featured-imagebox-portfolio.style1.active .featured-content,
    .featured-imagebox-portfolio.style4.active .featured-content {
        color: #232323;
        background-color: #fff;
    }
    .services-section_3 .ttm_single_image-wrapper {
        text-align: left !important;
    }
    .ttm-row.welcome-section_2 {
        padding: 55px 0 90px !important;
    }
    .ttm-row.top-section {
        padding: 0px 0 0px !important;
    }
    .featured-imagebox-portfolio.style1.active:hover .featured-content,
    .featured-imagebox-portfolio.style4.active:hover .featured-content {
        color: #fff;
        background-color: transparent;
    }
    .featured-imagebox-portfolio.style1 .featured-content {
        padding: 60px 35px 62px 35px;
    }
    .featured-imagebox-portfolio.style1.active {
        border-right: none;
    }
    .featured-imagebox-portfolio.style1.active .featured-title h3 a,
    .featured-imagebox-portfolio.style4.active .featured-title h3 a {
        color: #232323;
    }
    .featured-imagebox-portfolio.style1.active:hover .featured-title h3 a,
    .featured-imagebox-portfolio.style4.active:hover .featured-title h3 a {
        color: #fff;
    }
    .elementor-widget p {
        padding: 0 0 0 0px;
    }
    .ttm-highlight-fid-style1 {
        left: 15px;
        width: 75%;
        max-width: 75%;
        top: 0px;
    }
    .row .col-lg-3:last-child .featured-icon-box.style11 .tm-steps-seperator .tm-sepeline:before,
    .row .col-lg-3:last-child .featured-icon-box.style11 .tm-steps-seperator .tm-sepeline:after {
        content: '';
    }
    article.ttm-blog-classic {
        margin-bottom: 50px;
    }
    .featured-icon-box.style13 {
        padding: 0 0 0 15px;
    }
    .featured-icon-box.style12 {
        padding: 15px 15px;
        border-style: none;
    }
    .featured-icon-box.style12 .ttm-icon {
        margin-bottom: 10px;
    }
    .col-bg-img-twelve.ttm-col-bgimage-yes>.ttm-col-wrapper-bg-layer {
        background-position: 55% 68%;
    }
    .featured-imagebox-post.style6 .featured-content {
        padding: 19px 0 0 20px;
    }
    .row .col-lg-3 .featured-icon-box.style15:last-child {
        height: 220px;
    }
    .featured-icon-box.style15 .featured-icon-box-inner {
        padding: 80px 30px 20px;
        margin-top: -125px;
    }
    .featured-icon-box.style15:hover .featured-icon-box-inner {
        margin-top: -30px;
    }
    .col-lg-3.border-right {
        border-right: none !important;
    }
    .col-xl-5.col-lg-6 .border-left {
        border-left: none !important;
    }
    .row .col-lg-12 .featured-icon-box.style20:last-child {
        margin: 15px 0 20px;
    }
    .ttm-tabs.ttm-tab-style-03 .content-tab {
        padding: 40px 15px;
    }
    .featured-icon-box.style21 {
        padding: 45px 15px 30px;
    }
    .featured-icon-box.style22 {
        margin: 0;
        padding: 44px 15px 27px;
    }
    .featured-imagebox-post.style7 .featured-content {
        padding: 50px 15px 75px;
    }
    .featured-icon-box.style17 {
        margin-bottom: 30px;
    }
    .featured-icon-box.style15:before {
        content: unset;
    }
    .ttm-list.style3 {
        margin-left: 0px;
        margin-top: 30px;
    }
    .inside {
        padding: 0px 0 20px;
    }
    .featured-imagebox-post.style1 {
        margin: 15px 0;
    }
    .elementor-text-editor {
        border-width: 0 0px 0 0;
    }
    .featured-imagebox-portfolio.style2 .featured-content {
        padding: 47px 30px 7px;
    }
    .featured-icon-box.icon-align-before-title.style1 {
        padding: 35px 25px 25px 30px;
    }
    .ttm-tabs.ttm-tab-style-01 {
        display: block;
    }
    /* .ttm-tabs.ttm-tab-style-01 ul.tabs li.active span {
        left: 15px;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active {
        padding: 25px 25px 24px 60px;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs,
    .ttm-tabs.ttm-tab-style-01 .content-tab {
        width: 100%;
        position: unset;
    }
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active:before,
    .ttm-tabs.ttm-tab-style-01 ul.tabs li.active:after {
        content: unset;
    } */
    .ttm-pf-view-top-image .ttm-pf-single-detail-box {
        padding: 40px 15px 40px;
        width: 100%;
        top: 15px;
        left: 0;
        position: relative;
    }
    /* sidebar */
    .sidebar .sidebar-right {
        margin-top: 60px !important;
        order: 1;
        width: 100%;
    }
    .sidebar .sidebar-left {
        margin-top: 40px !important;
        order: 1;
        width: 100%;
    }
    .breadcrumb-wrapper {
        bottom: -65px;
        text-align: left;
    }
    section.error-404 {
        padding: 90px 0 90px;
    }
    section.error-404 h2 {
        font-size: 150px;
    }
}

@media (min-width: 992px) {
    .sidebar .sidebar-right,
    .sidebar .sidebar-left {
        flex: 28.914%;
        max-width: 28.914%;
    }
    .sidebar .content-area {
        flex: 70.50%;
        max-width: 70.50%;
    }
    .sidebar.ttm-sidebar-left .content-area,
    .sidebar .sidebar-right {
        padding-left: 15px;
    }
    .sidebar .sidebar-left {
        margin-right: auto;
    }
}

@media (max-width: 767px) {
    .ttm-fid.inside.style1 h4 span {
        font-size: 80px;
        line-height: 80px;
    }
    .ttm-fid.inside.style1:before {
        width: 100px;
        height: 140px;
    }
    .ttm_single_image-wrapper_1 {
        display: none !important;
    }
    .ttm-row.welcome-section_2 {
        padding: 55px 0 30px !important;
    }
    section.error-404 {
        padding: 80px 0 80px;
    }
    section.error-404 h2 {
        font-size: 130px;
    }
    .ttm-tabs.ttm-tab-style-02 ul.tabs li {
        margin-bottom: 5px;
    }
    .featured-icon-box.icon-align-before-title.style4 {
        padding: 30px 0;
        margin: 0 0;
    }
    .testimonials-info .testimonials .testimonial-content blockquote {
        font-size: 18px;
        line-height: 28px;
    }
    .section-title h2.title {
        font-size: 33px;
        line-height: 40px;
    }
    h2 {
        font-size: 28px;
        line-height: 35px;
    }
    .row-title .section-title h2.title,
    .row-title.style2 .section-title h2.title {
        font-size: 33px;
        line-height: 40px;
    }
    .section-title.title-style-center_text {
        margin-bottom: 15px;
    }
    .section-title {
        margin-bottom: 20px;
    }
    .res-767-mt-0 {
        margin-top: 0px !important;
    }
    .res-767-mt-10 {
        margin-top: 10px !important;
    }
    .res-767-mt-15 {
        margin-top: 15px !important;
    }
    .res-767-mt-20 {
        margin-top: 20px !important;
    }
    .res-767-mt-30 {
        margin-top: 30px !important;
    }
    .res-767-mt-40 {
        margin-top: 40px !important;
    }
    .res-767-mt-50 {
        margin-top: 50px !important;
    }
    .res-767-mb-30 {
        margin-bottom: 30px !important;
    }
    .res-767-ml_90 {
        margin-left: -90px !important;
    }
    .res-767-pt-0 {
        padding-top: 0 !important;
    }
    .res-767-pb-0 {
        padding-bottom: 0 !important;
    }
    .res-767-pl-0 {
        padding-left: 0 !important;
    }
    .res-767-pl-15 {
        padding-left: 15px !important;
    }
    .res-767-pr-0 {
        padding-right: 0 !important;
    }
    .res-767-pr-15 {
        padding-right: 15px !important;
    }
    .res-767-ml-0 {
        margin-left: 0 !important;
    }
    .res-767-pt-10 {
        padding-top: 10px !important;
    }
    .res-767-pt-15 {
        padding-top: 15px !important;
    }
    .res-767-pt-20 {
        padding-top: 20px !important;
    }
    .res-767-pt-30 {
        padding-top: 30px !important;
    }
    .res-767-pt-40 {
        padding-top: 40px !important;
    }
    .res-767-pb-10 {
        padding-bottom: 10px !important;
    }
    .res-767-pb-15 {
        padding-bottom: 15px !important;
    }
    .res-767-pb-30 {
        padding-bottom: 30px !important;
    }
    .res-767-pb-40 {
        padding-bottom: 40px !important;
    }
    [class*='col-md'] .ttm-equal-height-image {
        text-align: center;
        margin: 0 auto
    }
    [class*='col-md'] .ttm-equal-height-image {
        display: block;
    }
    /* ttm-bg-layer */
    [class*='col-md'] .ttm-col-bgimage-yes,
    .bg-layer-equal-height [class*='col-md'] .ttm-col-bgcolor-yes {
        height: auto !important;
    }
    /* Page-Title */
    .title-box .page-title-heading h1 {
        font-size: 38px;
        line-height: 41px;
    }
    .slick_slider .slick-arrow,
    .slick_slider .slick-dot {
        display: none;
        visibility: hidden;
    }
    .tm_coverimgbox_wrapper.tm-column-three .tm_coverbox_contents {
        max-width: unset;
    }
    .copyright {
        padding-top: 15px;
        padding-bottom: 16px;
    }
    .featured-icon-box.style6 .featured-content {
        padding-left: 15px;
    }
    .featured-imagebox-team.style1 .ttm-media-link {
        width: 15%;
    }
    .featured-imagebox-portfolio.style1 {
        border-right: none;
    }
    .featured-imagebox-post.style4 {
        margin: 15px 0px;
    }
    .featured-imagebox-portfolio.style1 .featured-thumbnail img {
        height: 380px;
    }
}

@media (max-width: 575px) {
    .res-575-mb-0 {
        margin-bottom: 0px !important;
    }
    .res-575-mb-15 {
        margin-bottom: 15px !important;
    }
    .res-575-mt-0 {
        margin-top: 0px !important;
    }
    .res-575-mt-10 {
        margin-top: 10px !important;
    }
    .res-575-mt-15 {
        margin-top: 15px !important;
    }
    .res-575-mt-30 {
        margin-top: 30px !important;
    }
    .res-575-pt-0 {
        padding-top: 0 !important;
    }
    .res-575-pb-0 {
        padding-bottom: 0 !important;
    }
    .res-575-pl-0 {
        padding-left: 0 !important;
    }
    .res-575-pr-0 {
        padding-right: 0 !important;
    }
    .res-575-pt-10 {
        padding-top: 10px !important;
    }
    .res-575-pt-15 {
        padding-top: 15px !important;
    }
    .res-575-pt-30 {
        padding-top: 30px !important;
    }
    .res-575-pt-40 {
        padding-top: 40px !important;
    }
    .res-575-pb-15 {
        padding-bottom: 15px !important;
    }
    .res-575-pb-30 {
        padding-bottom: 30px !important;
    }
    .res-575-pb-40 {
        padding-bottom: 40px !important;
    }
    .res-575-ml-15 {
        margin-left: 15px !important;
    }
    .res-575-mt-0 {
        margin-top: 0px !important;
    }
    .res-575-mb-35 {
        margin-bottom: 35px !important;
    }
    .border-left,
    .border-right {
        border: 0px !important;
    }
    .row.ttm-vertical_sep>[class*=col-]:not(:last-child):before {
        content: unset;
    }
    /* .ttm-tabs.ttm-tab-style-01 ul.tabs li {
        margin-left: 0;
        margin-right: 0;
    } */
    .ttm-blog-single blockquote {
        padding: 32px 25px 32px 30px;
        padding-left: 50px;
    }
    .ttm-blog-single blockquote:after {
        left: 25px;
        opacity: .1;
    }
    .ttm-blog-single blockquote .qoute-text {
        font-size: 18px;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_contents {
        height: 400px;
    }
    .comments-area .comment-form .comment-form-author,
    .comments-area .comment-form .comment-form-email,
    .comments-area .comment-form .comment-form-url {
        width: 100%;
    }
    .ttm-single-product-details div.images,
    .ttm-single-product-details div.summary {
        width: 100%;
        float: none;
    }
    .ttm-single-product-details ul.tabs li a {
        width: 100%;
        margin-bottom: 10px;
    }
    #reviews #comments ol.commentlist li img.avatar {
        position: unset;
    }
    #reviews #comments ol.commentlist li .comment-text {
        margin-left: 0;
    }
    /* cart */
    table.shop_table:not(.checkout-review-order-table) tr td {
        display: block;
        text-align: right;
    }
    table .cart_item .product-thumbnail,
    .shop_table_responsive thead {
        display: none;
    }
    table.shop_table:not(.checkout-review-order-table) tbody tr {
        display: block;
    }
    table.shop_table_responsive tr.cart_item td:not(.product-remove)::before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: left;
    }
    .coupon {
        float: none;
        padding-bottom: .5em;
    }
    td.actions button {
        width: 100%;
    }
    .coupon input,
    td.actions .coupon .button {
        width: auto;
    }
    .quantity {
        display: inline-block;
    }
    .cart-collaterals {
        margin-top: 0px;
    }
    .cart-collaterals .cart_totals {
        width: 100%;
        float: none;
    }
    .featured-imagebox-portfolio.style2 .featured-thumbnail img {
        height: 262px;
    }
    .featured-imagebox-team.style1 .ttm-media-link {
        width: 10%;
    }
    .featured-icon-box.top-icon.style12:before {
        content: unset;
    }
}

@media only screen and (max-width: 480px) {
    .testimonials.ttm-testimonial-box-view-style1 .testimonial-content {
        display: block;
    }
    .testimonials.ttm-testimonial-box-view-style1 .testimonial-content blockquote {
        margin-left: 0;
        margin-top: 10px;
    }
    .tm_coverimgbox_wrapper .featured-content .featured-icon i {
        padding-right: 0px;
    }
    .ttm-team-details-list li {
        width: 100%;
    }
    .comment-author,
    .comment-body {
        margin: 0;
        margin-top: 130px;
    }
    .comment-author {
        margin-top: -130px;
    }
    .comment-body:after {
        top: -25px;
        left: 50px;
        transform: rotate(90deg);
    }
    .reply {
        float: none;
    }
    .ttm-social-share-wrapper {
        display: block;
    }
    .featured-imagebox-portfolio.style2 .featured-content {
        padding: 40px 15px 7px;
    }
    .featured-imagebox-portfolio.style2 .featured-thumbnail img {
        height: 270px;
    }
    .ttm-pf-single-content-wrapper .ttm-social-share-title {
        margin-bottom: 10px;
    }
    .social-icons.square li {
        margin-top: 10px;
    }
    .featured-imagebox-post.style1 .featured-content {
        padding: 33px 30px 21px;
        margin: -60px 15px 0;
    }
}

@media only screen and (max-width: 477px) {
    .featured-imagebox-portfolio.style1 .featured-thumbnail img {
        height: 410px;
    }
}

@media only screen and (max-width: 440px) {
    .tm_coverimgbox_wrapper .tm_coverbox_contents {
        padding: 30px 15px 60px 0px !important;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_contents .featured-content .featured-title h3 {
        font-size: 19px;
        line-height: 29px;
    }
    .tm_coverimgbox_wrapper .tm_coverbox_contents {
        height: 300px;
    }
}